Bug 39609 - Bad paths in xtrace
Summary: Bad paths in xtrace
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-08 11:06 UTC by Enrico Scholz
Modified: 2016-11-24 15:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-09 14:24:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2001:121 normal SHIPPED_LIVE GNU C Library bugfix update 2001-10-04 04:00:00 UTC

Description Enrico Scholz 2001-05-08 11:06:43 UTC
The path for 'pcprofileso' in /usr/bin/xtrace is wrong. E.g in glibc-2.2.2
it is

| pcprofileso=/usr/lib/libpcprofile.so

but libpcprofile.so is located in /lib

in glibc-2.2.3-5 it is

| pcprofileso=@SLIBDIR/libpcprofile.so



xtrace won't work with this bad paths...

Comment 1 Jakub Jelinek 2001-05-09 14:24:46 UTC
Will be fixed in glibc-2.2.3-6.


Note You need to log in before you can comment on or make changes to this bug.